
Figure - Bug #113939
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111042 (New): AF-V2.0-LOG优化

【AF】【EVT】【LOG工具】无法将user版本中data目录下的anr数据pull出来
2022-11-14 15:25 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-14

Priority: Urgent Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Resolution: INVALID Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开log工具-start

2、抓取完毕后-stop

3、执行adb pull /data/anr/

【预期结果】

3、相关数据可正常被提取出来

【实际结果】

3、无法将user版本中data目录下的anr数据pull出来

History

#1 - 2022-11-16 16:11 - CDTS_TEST 王成

- Priority changed from High to Urgent

#2 - 2022-11-16 17:10 - CDTS_TEST 王成

- Severity changed from Major to Critical

#3 - 2022-11-17 16:16 - CD SYSTEM-胡兵

Hi

apk中勾选anr选项后，anr文件存放在 /storage/emulated/0/tlog/压缩包/data/tlog/fatal/anr中，望知悉~

Thanks

#4 - 2022-11-18 17:39 - CD SYSTEM-胡兵

- Assignee changed from CD SYSTEM-胡兵 to CD TEST-方永红

#5 - 2022-11-18 17:40 - CD SYSTEM-胡兵

- Resolution changed from -- to INVALID
#6 - 2022-11-18 17:43 - CD TEST-方永红

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

11.18

经确认现在的tlog文件里有anr文件

之前提出该问题属于部分同事之间有信息差，现已同步

可以关闭

#7 - 2022-11-18 17:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#8 - 2022-11-18 17:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
